Subject: Trainer Candidate - Sharon Augustine Sharon
From: Sharon Augustine Sharon <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 23 Jan 2023 02:34:52 -0500

| | Tech Support Test

Name | Sharon Augustine Sharon
E-mail | [email-masked]
Phone Number | (+91) 9953206900
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Indirapuram, ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Not working | | |
Previous Employer 1 | Dish infra services pvt ltd | Senior trainer | 12th October | 36000
Previous Employer 2 | Ienergizer | Quality team leader | 12th June | 23000

If Selected, how much time do you need to join? | Can join immediately
Please briefly describe your work experience specifically in Quality? | 2 years
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | This is about my quality assistant manager to whom I use to report. The difficult situation was when I was assigned as a quality team leader for a new process over a night, I was little bit nervous because I was under a pressure to innovate new system and documentation process as a pilot supervisor. Everything was new to me but he really supported me a lot with great motivation and helped me in believing that I can bring new changes in the process and impress the  client.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer means they were happy with our service but not fully satisfied and there are chances in future that they might go to other competitor for the services whereas great customer service means they are fully satisfied with our service and may recommend other customers to use the services
What according to you makes you a good candidate for this position? | I think that I am eligible for this position because I have experience in quality as well as in training also. For a manager it is very important to check wether all the department are in same track because if one department gets failed then overall it may impact the target. The best quality which I have is that I can easily adapt changes because in customer service nothing is constant or fixed we need to change the system when the customer tastes or preferences gets changed.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |